# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# compile CXX with /opt/anaconda1anaconda2anaconda3/bin/c++
CXX_FLAGS = -Wall -std=c++0x -O3 -DNDEBUG   -DGTEST_USE_OWN_TR1_TUPLE=1

CXX_DEFINES = 

CXX_INCLUDES = -I/opt/anaconda1anaconda2anaconda3/vendor/src/gtest160/include -I/opt/anaconda1anaconda2anaconda3/version -I/opt/anaconda1anaconda2anaconda3/vendor/boost/include -I/opt/anaconda1anaconda2anaconda3/include -I/opt/anaconda1anaconda2anaconda3/vendor/samtools -I/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib 

